.bg-blue { background: #002953;
}
.bg-gold { background: #F8AA00;
}
.bg-red { background: #ab2924;
}
.bg-dark-red{ background: #960034;
}
.bg-black { background: #000;
}
.bg-white { background: #FFF;
}
.bg-grey { background: #f4f4f4;
}
.bg-blue-opacity { background: rgba(0, 41, 83, .7);
}
.bg-red-opacity { background: rgba(171, 41, 36, .7);
}
.bg-black-opacity { background: rgba(0, 0, 0, .7);
}
.bg-white-opacity { background: rgba(255, 255, 255, .7);
}
.blue { color: #002953;
}
.gold { color:#F8AA00;
}
.red { color: #ab2924;
}
.dark-red{ color: #960034;
}
.black { color: #000;
}
.white { color: #FFF;
}
.grey { color: #f4f4f4;
}
@media screen and (max-width: 767px) { .mobile-black { color: #000; } .mobile-white { color: #FFF; } .mobile-bg-black { background: #000; } .mobile-bg-white { background: #FFF; }
}
.border-blue { border-color: #002953;
}
.border-red { border-color: #ab2924;
}
.border-black { border-color: #000;
}
.border-white { border-color: #FFF;
}
.border-grey { border-color: #f4f4f4;
}
.aldine-light{ font-family:"Aldine_721 W01 Light", serif;
}
.charter{ font-family:"Charter BT W01 Roman", serif;
}
.free-hand{ font-family:"Freehand521W01-Regular", sans-serif;
}
.origo{ font-family:"Origo W00 Origo", sans-serif;
}
.stymie-medium{ font-family:"StymieW01-MediumCondens_710786", serif;
}
.stymie-bold{ font-family:"StymieW01-BoldCondensed", serif;
}
.stymie-reg-med{ font-family:"Stymie BT W01 Medium", serif;
}
.stymie-reg-bold{ font-family:"Stymie BT W01 Bold", serif;
}
.univers-light { font-family: "Univers LT W01_45 Light1475944", sans-serif;
}
.univers-cond-light { font-family: "Univers LT W01_47 Light1475998", sans-serif;
}
.univers-regular { font-family: "Univers LT W01_55 Roman1475956", sans-serif;
}
.univers-cond-regular { font-family: "Univers LT W01_57 Condensed", sans-serif;
}
.univers-bold { font-family: "Univers LT W01_65 Bold1475968", sans-serif;
}
.univers-cond-bold { font-family: "Univers LT W01_67 Bold_1476016", sans-serif;
}
.univers-italic-light { font-family: "Univers LT W01_45 Light1475950", sans-serif;
}
.univers-cond-italic-light { font-family: "Univers LT W01_47 Light Cn Obl", sans-serif;
}
.univers-italic { font-family: "Univers LT W01_55 Obliq1475962", sans-serif;
}
.univers-cond-italic { font-family: "Univers LT W01_57 Conde1476010", sans-serif;
}
.univers-italic-bold { font-family: "Univers LT W01_65 Bold_1475974", sans-serif;
}
.univers-cond-italic-bold { font-family: "Univers LT W01_67 Bold Cn Obl", sans-serif;
}
.rockwell-cond-bold { font-family:'Rockwell W01 Bold Condensed', sans-serif;
}
.futura-med{
font-family:'Futura LT W01 Medium';
}
.futura-bold{
font-family:'Futura LT W01 Bold';
}
.module-ks sup { font-size: 60%; }
.strikethrough { position: relative; }
.strikethrough:before { position: absolute; content: ""; left: 0; top: 50%; right: 0; border-top: 2px solid #961d25; transform: rotate(-27deg); }
.cta-btn-round { text-align: center; width:256px; border-radius: 50px; padding: 19px 0; display: inline-block;
}
.module-promo-content { min-height: 250px; height: 245px; }
.module-offers-dd { width:100%; max-width: 290px; height: 164px; margin-bottom: 20px;
}
.module-offers-dd ul,
.module-offers-dd li{ height:100%;
}
.module-offers-dd img{ height:164px;
}
.module-category-banner { min-height: 240px; height: 235px; }
@media screen and (max-width: 767px) { .module-category-banner { min-height: 175px; height: 170px; }
}
.module-mega-menu { max-width: 430px; width: 100%;
}
.module-mega-menu a{ width: 100%;
}
.mm-no-image { min-height: 275px; height: 270px; }